none
Не могу установить SCOM 2007 R2 на WS2008SP2x86 RRS feed

  • Вопрос

  • Всем доброго времени суток!
    Не могу установить SCOM 2007 R2 на WS 2008 SP2 x86. Данным советом: http://support.microsoft.com/kb/953141 воспользовался. Проблема возникает, когда доходит до установки SQL Server 2005 Express (страница установки System Center Essentials Database). Я получаю сообщение: Essentials setup cannot install SQL Server 2005 Express on Windows Server 2008.

    16 ноября 2009 г. 9:19

Ответы

  • Может быть проблема в этом:
    http://technet.microsoft.com/en-us/sce/bb684930.aspx
    "Yes, SQL Server 2005 SP2 and IIS 7.0 must be installed on Windows Server 2008 before installing Essentials 2007 SP1. Only SQL Server 2005 SP2 is supported on Windows Server 2008. Install SQL Server 2005 SP2 before beginning Essentials 2007 SP1 setup, because SQL Server 2005 Express Edition cannot be installed by Essentials 2007 SP1 setup on Windows Server 2008"
    • Помечено в качестве ответа Nemiroff_84 17 ноября 2009 г. 7:31
    16 ноября 2009 г. 9:51

Все ответы